<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.tofly.qualitycontrol.mapper.RejectedCountConfigMapper">

    <resultMap id="rejectedCountConfigMap" type="com.tofly.qualitycontrol.entity.RejectedCountConfig">
        <id property="id" column="ID"/>
        <result property="rejectedCount" column="REJECTED_COUNT"/>
        <result property="memo" column="MEMO"/>
    </resultMap>

</mapper>